Flickr App für iOS an iPhone X und iOS 11 angepasst

Flickr App für iOS an iPhone X und iOS 11 angepasst

Der US-amerikanische Internetkonzern Yahoo hat im Laufe des heutigen Abends ein größeres Update für die Flickr App für iOS der gleichnamigen Foto-Sharing-Plattform veröffentlicht und im iTunes App Store zum Download freigegeben. Mit diesem Update wurde die Benutzeroberfläche der Flickr App für an das Super Retina HD Display des iPhone X angepasst, sodass sie ab sofort alle Vorteile des neuen iPhone X-All-Screen-Displays nutzen kann. Darüber hinaus umfasst dieses Update auch Unterstützung für iOS 11. Dazu kommen die üblichen Fehlerbehebungen sowie Verbesserungen der Stabilität, um die App zuverlässiger zu machen. Das knapp 100 Megabyte große Update mit der Versions-Nummer 4.5.3 setzt ein iPhone, iPad und iPod touch mit iOS 9.3 oder höher voraus und kann ab sofort im iTunes App Store geladen werden.

Flickr

Download -> Flickr App für iOS im iTunes App Store herunterladen

Die Version 4.5.3 der Flickr App kann ab sofort im iTunes App Store geladen werden.

  • Flickr App für iOS im iTunes App Store herunterladen
    Hier geht es zum Download der kostenlos erhältlichen Flickr App für iPhone, iPad und iPod touch mit iOS 9.3 oder höher. Ein Klick auf den Link öffnet automatisch den iTunes App Store.
    http://itunes.apple.com/de/app/flickr/id328407587

Die Version 4.5.3 enthält die folgenden Neuerungen und Verbesserungen:

  • Unterstützung für iOS 11 und iPhone X.
  • Fehlerkorrekturen und Leistungsverbesserungen.

Flickr App für iOS -> Beschreibung via iTunes App Store

Fotos hochladen, darauf zugreifen, sie organisieren, bearbeiten und teilen – von jedem Gerät, überall auf der Welt. Nutze deine 1000 GB kostenlosen Speicherplatz, lade alle deine Fotos und Videos automatisch hoch und speichere sie privat in deinen Flickr-Aufnahmen.

Bei der Flickr App für iPhone, iPad und iPod touch handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für das iPhone als auch für das iPad konzipiert wurde. Es erfordert iOS 9.3 und höher.